<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from https://zoippo.net.ua/webinarium
 *
 * @package    tool
 * @subpackage certificate
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Нова сторінка';
$string['addelement'] = 'Додати елемент';
$string['addelementwithname'] = 'Додати елемент «{$a}»';
$string['after'] = 'Після';
$string['aissueswerecreated'] = '{$a} сертифікатів було видано';
$string['aligncentre'] = 'В центрі';
$string['alignleft'] = 'Ліворуч';
$string['alignment'] = 'Вирівнювання тексту';
$string['alignment_help'] = 'Вирівнювання тексту за правим краєм означає, що позначка координат елемента (позиція X і позиція Y) стосуватиметься верхнього правого кута текстового поля.<br\\>
При вирівнюванні по центру позначка координат стосуватиметься середини верху елемента, а при вирівнюванні за лівим краєм – до верхнього лівого кута елемента.';
$string['alignright'] = 'Праворуч';
$string['allowfilters'] = 'Дозволені фільтри для вмісту PDF';
$string['allowfilters_desc'] = 'Лише вибрані фільтри (якщо їх увімкнено) застосовуватимуться до текстів у PDF-файлах сертифікатів.';
$string['archived'] = 'Заархівовано';
$string['availableincourses'] = 'Доступний у підрозділах і курсах';
$string['availableincourses_help'] = 'Увімкнувши цей параметр, користувачі (з дозволами на вирішення проблем) зможуть використовувати цей шаблон у кожному курсі в межах вибраного розділу, а також у курсах з підрозділів. Якщо цей параметр вимкнено, цей шаблон буде доступний виключно для користувачів з дозволами на вирішення проблем у вибраному розділі.';
$string['certificate'] = 'Сертифікат';
$string['certificate:image'] = 'Керування зображеннями сертифікату';
$string['certificate:issue'] = 'Видача сертифіката користувачам';
$string['certificate:manage'] = 'Керування сертифікатами';
$string['certificate:verify'] = 'Перевірити будь-який сертифікат';
$string['certificate:viewallcertificates'] = 'Переглянути усі видані сертифікати та шаблони';
$string['certificatecopy'] = '{$a} (копія)';
$string['certificateelement'] = 'Елемент сертифіката';
$string['certificateimages'] = 'Зображення сертифіката';
$string['certificates'] = 'Сертифікати';
$string['certificatesettings'] = 'Налаштування сертифікатів';
$string['certificatesissues'] = 'Видані сертифікати';
$string['certificatetemplate'] = 'Шаблон сертифікату';
$string['certificatetemplatename'] = 'Назва шаблону сертифікату';
$string['certificatetemplates'] = 'Шаблони сертифікату';
$string['certificate_customfield'] = 'Спеціальні поля сертифіката';
$string['changeelementsequence'] = 'Перемістити наперед або назад';
$string['code'] = 'Код';
$string['codewithlink'] = 'Код з посиланням';
$string['coursecategorywithlink'] = 'Розділ курсу з посиланням';
$string['createtemplate'] = 'Новий шаблон сертифікату';
$string['customfieldsettings'] = 'Загальні налаштування спеціальних полів сертифіката';
$string['customfield_previewvalue'] = 'Значення для попереднього перегляду';
$string['customfield_previewvalue_help'] = 'Значення, що будуть показаними у попередньому перегляді шаблону сертифікату.';
$string['customfield_visible'] = 'Видимий';
$string['customfield_visible_help'] = 'Дозволити вибрати це поле на шаблоні сертифіката';
$string['deleteelement'] = 'Видалити елемент';
$string['deleteelementconfirm'] = 'Ви впевнені, що хочете видалити елемент «{$a}»?';
$string['deletepage'] = 'Видалити сторінку';
$string['deletepageconfirm'] = 'Ви впевнені, що хочете видалити сторінку сертифікату?';
$string['deletetemplateconfirm'] = 'Ви впевнені, що бажаєте видалити шаблон сертифіката «{$a}» і всі пов’язані з ним дані? Цю дію не можна скасувати.';
$string['demotmpl'] = 'Демонстраційний шаблон сертифіката';
$string['demotmplawardedon'] = 'Нагороджено';
$string['demotmplawardedto'] = 'Цим сертифікатом нагороджено';
$string['demotmplbackground'] = 'Зображення фону';
$string['demotmplcoursefullname'] = 'Повна назва курсу';
$string['demotmplusername'] = 'Ім\'я користувача';
$string['duplicate'] = 'Створити копію';
$string['duplicatetemplateconfirm'] = 'Ви впевнені, що хочете зробити копію шаблону «{$a}»?';
$string['editcertificate'] = 'Редагувати шаблон сертифікату «{$a}».';
$string['editelement'] = 'Редагувати «{$a}»';
$string['editelementname'] = 'Редагувати назву елементу';
$string['editpage'] = 'Редагувати сторінку {$a}';
$string['edittemplatename'] = 'Редагувати назву шаблону';
$string['elementname'] = 'Назва елемента';
$string['elementname_help'] = 'Назва буде використовуватися для ідентифікації цього елемента під час редагування сертифіката. Зауважте, що назва елементу не показуэться в PDF-файлі.';
$string['elementwidth'] = 'Ширина';
$string['elementwidth_help'] = 'Вкажіть ширину елемента. Нуль (0) означає відсутність обмеження ширини.';
$string['entitycertificate'] = 'Сертифікат';
$string['entitycertificateissue'] = 'Виданий сертифікат';
$string['entitycertificateissues'] = 'Проблеми з сертифікатами';
$string['errornopermissionissuecertificate'] = 'Ви не маєте дозволу видавати цей сертифікат.';
$string['eventcertificateissued'] = 'Сертифікат видано';
$string['eventcertificaterevoked'] = 'Сертифікат відкликано';
$string['eventcertificateverified'] = 'Сертифікат перевірено';
$string['eventtemplatecreated'] = 'Шаблон створено';
$string['eventtemplatedeleted'] = 'Шаблон видалено';
$string['eventtemplateupdated'] = 'Шаблон оновлено';
$string['expired'] = 'Термін дії минув';
$string['expiredcertificate'] = 'Термін дії цього сертифіката закінчився';
$string['expires'] = 'Закінчується';
$string['expirydate'] = 'Термін дії';
$string['expirydatetype'] = 'Тип терміну дії';
$string['font'] = 'Шрифт';
$string['fontcolour'] = 'Колір';
$string['fontcolour_help'] = 'Колір шрифту.';
$string['fontsize'] = 'Розмір';
$string['fontsize_help'] = 'Розмір шрифту в пунктах.';
$string['font_help'] = 'Шрифт для відтворення цього елементу';
$string['hideshow'] = 'Сховати/показати';
$string['invalidcolour'] = 'Вибрано недійсний колір. Будь ласка, введіть дійсну назву кольору HTML або шестизначний чи тризначний шістнадцятковий колір.';
$string['invalidelementwidth'] = 'Введіть позитивне число.';
$string['invalidheight'] = 'Висота має бути числом більшим 0.';
$string['invalidmargin'] = 'Відступ має бути числом більшим 0.';
$string['invalidposition'] = 'Виберіть позитивне число для позиції {$a}.';
$string['invalidwidth'] = 'Ширина має бути більшою ніж 0.';
$string['issuecertificates'] = 'Видача сертифікатів';
$string['issuedcertificates'] = 'Видані сертифікати';
$string['issueddate'] = 'Дата видачі';
$string['issuedon'] = 'Видано';
$string['issuelang'] = 'Видавати сертифікати мовою користувача';
$string['issuelangdesc'] = 'На багатомовних сайтах, якщо мова користувача відрізняється від мови сайту, сертифікати генеруватимуться мовою користувача, інакше всі сертифікати генеруватимуться мовою сайту за замовчуванням.';
$string['issuenewcertificate'] = 'Видавати сертифікати за цим шаблоном';
$string['issuenewcertificates'] = 'Видати нові сертифікати';
$string['issuenotallowed'] = 'Ви не можете видавати сертифікати з цього шаблону.';
$string['issueormangenotallowed'] = 'Ви не можете видавати сертифікати з цього шаблону або керувати ним.';
$string['leftmargin'] = 'Відступ зліва';
$string['leftmargin_help'] = 'Це ліве поле сертифіката PDF у мм.';
$string['linkedinorganizationid'] = 'Ідентифікатор організації LinkedIn';
$string['linkedinorganizationid_desc'] = 'Ідентифікатор організації LinkedIn, яка видає сертифікати. Де я можу знайти свій ідентифікатор організації LinkedIn?

1. Увійдіть до LinkedIn як адміністратор сторінки організації вашого бізнесу.

2. Перевірте URL-адресу, яка використовується під час входу як адміністратор. (URL-адреса має бути схожою на "https://linkedin.com/company/xxxxxxx/admin") 

3. Ідентифікатор вашої організації LinkedIn буде семизначним числом в URL-адресі (відображається як "xxxxxxx" у кроці вище)';
$string['manageelementplugins'] = 'Керування плагінами елементів сертифіката';
$string['managetemplates'] = 'Керування шаблонами сертифікатів';
$string['mappingerrorcertificateheader'] = 'Деякі шаблони сертифікатів не існують.';
$string['mappingerrorcertificatelog'] = 'Сертифікат «{$a}» не знайдено';
$string['messageprovider:certificateissued'] = 'Сертифікат отримано';
$string['milimeter'] = 'мм';
$string['mycertificates'] = 'Мої сертифікати';
$string['mycertificatesdescription'] = 'Це сертифікати, які ви видали електронною поштою або завантажили вручну.';
$string['name'] = 'Назва';
$string['nametoolong'] = 'Ви перевищили максимальну довжину назви.';
$string['never'] = 'Без терміну';
$string['noimage'] = 'Немає зображення';
$string['noissueswerecreated'] = 'Сертифікатів не видавали';
$string['nopermissionform'] = 'Ви не маєте дозволу на доступ до цієї форми.';
$string['notificationmsgcertificateissued'] = 'Вітаю, {$a->fullname}!<br /><br />Ваш сертифікат доступний! Ви можете його знайти в: <a href="{$a->url}">Мої сертифікати</a>.';
$string['notificationsubjectcertificateissued'] = 'Ваш сертифікат доступний!';
$string['notverified'] = 'Не перевірено';
$string['numberofpages'] = 'Кількість сторінок';
$string['oneissuewascreated'] = 'Було створено один випуск';
$string['outcomecertificate'] = 'Видати сертифікат';
$string['outcomecertificatedescription'] = 'Видати сертифікат «{$a}» користувачам';
$string['page'] = 'Сторінка {$a}';
$string['pageheight'] = 'Висота сторінки';
$string['pageheight_help'] = 'Це висота сертифіката PDF у мм. Для довідки аркуш паперу формату А4 має висоту 297 мм, а висота листа – 279 мм.';
$string['pagewidth'] = 'Ширина сторінки';
$string['pagewidth_help'] = 'Це ширина сертифіката PDF у мм. Для довідки аркуш паперу формату А4 має ширину 210 мм, а ширина листа – 216 мм.';
$string['pluginname'] = 'Менеджер сертифікатів';
$string['point'] = 'пт';
$string['posx'] = 'Позиція X';
$string['posx_help'] = 'Це позиція в мм від верхнього лівого кута, в яку ви бажаєте розташувати опорну точку елемента в напрямку x.';
$string['posy'] = 'Позиція Y';
$string['posy_help'] = 'Це позиція в мм від верхнього лівого кута, в яку ви бажаєте розташувати опорну точку елемента в напрямку y.';
$string['privacy:metadata:tool_certificate:issues'] = 'Перелік виданих сертифікатів';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Код, який належить сертифікату';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Позначка часу закінчення терміну дії сертифіката. 0, якщо термін дії не закінчується.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Ідентифікатор сертифіката';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Час видачі сертифіката';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Ідентифікатор користувача, якому видано сертифікат';
$string['receiveddate'] = 'Нагороджено';
$string['regenerate'] = 'Перегенерувати';
$string['regeneratefileconfirm'] = 'Ви впевнені, що хочете перегенерувати виданий сертифікат для цього користувача?';
$string['regenerateissuefile'] = 'Перегенерувати виданий файл';
$string['reg_wpcertificates'] = 'Кількість сертифікатів ({$a})';
$string['reg_wpcertificatesissues'] = 'Кількість виданих сертифікатів ({$a})';
$string['revoke'] = 'Відкликати';
$string['revokecertificateconfirm'] = 'Ви впевнені, що хочете відкликати цей сертифікат для цього користувача?';
$string['rightmargin'] = 'Відступ справа';
$string['rightmargin_help'] = 'Це праве поле сертифіката PDF у мм.';
$string['selectcertificate'] = 'Обрати сертифікат';
$string['selectdate'] = 'Виберіть дату';
$string['selectuserstoissuecertificatefor'] = 'Оберіть користувачів, яким необхідно видати сертифікат.';
$string['shared'] = 'Спільного користування';
$string['shareonlinkedin'] = 'Поділитись на LinkedIn';
$string['show_shareonlinkedin'] = 'Показати у спільному доступі на LinkedIn';
$string['show_shareonlinkedin_desc'] = 'Щоб кнопка «Поділитися на LinkedIn» показувалася на сторінці моїх сертифікатів';
$string['status'] = 'Статус';
$string['subplugintype_certificateelement_plural'] = 'Плагіни елементів';
$string['template'] = 'Шаблон';
$string['timecreated'] = 'Час створення';
$string['toomanycertificatestoshow'] = 'Дуже багато ({$a}) сертифікатів для показу';
$string['type'] = 'Тип';
$string['uploadimage'] = 'Завантажити зображення';
$string['valid'] = 'Дійсний';
$string['validcertificate'] = 'Цей сертифікат дійсний';
$string['verified'] = 'Перевірений';
$string['verify'] = 'Перевірка';
$string['verifycertificates'] = 'Перевірити сертифікат';
$string['verifynotallowed'] = 'Вам не дозволено перевіряти сертифікати.';
$string['viewcertificate'] = 'Переглянути сертифікат';
